@charset "UTF-8";
/* CSS Document */

/* GENERAL –––––––––––––––––––––––––––– * colors aqua #288b9d | orange #E38646    */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    overflow-x:hidden;
}

.page-wrapper{
    width:100%;
    max-width:99.99%;
    overflow-x:hidden;
}

p, h1, ul, li{
    letter-spacing: .5px;
    text-align:left;
    font-family:'Raleway', sans-serif;
}

ion-icon{
    font-size:30px;
    margin-right:5px;
    color:#fff;
}

ion-icon:hover{  
    color:#ffb887;
    transition:.5s;
}

.navbar-brand{
    width:350px;
    height:auto;
    padding:0;
}



/* change the burger*/

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-light .navbar-toggler-icon:hover {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(252, 190, 147)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    transition: .5s;

}


/* PHOTO SECTION ________________________________________________________________________ */

.photo-container{
    overflow-x: hidden;
    width: 100%;
    max-width:99.999%;
}


.hero-image-med{
    display:none;
}

.hero-image-small{
    display:none;
}

.hero-image{
    display:block;
}

.hero-image-small-horiz{
display:none;
}


/* SECTION 2 ________________________________________________________________________ */


.moore-info{
    display:flex;
    justify-content: center;
    flex-wrap:wrap;
    width:100%;
    height:auto;
    max-width:1024px;
    margin:0 auto;
    color:#777;
}


.moore-info p, a{
    font-size:18px;
    line-height:25px;
}



.moore-info div{
    margin:20px;        
}

.moore-info h1{
    font-weight:300;
    padding-bottom:20px;
}

.moore-info img{
    display:block;
    margin:30px 0 10px 0;
}


.fabric-site:link{
    color:#777 !important;
}

.fabric-site:visited{
    color:#777 !important;
}

.fabric-site:hover{
    color:#E38646 !important;
    transition: .5s;
}

.fabric-site:active{
    color:#E38646 !important;
}


.moore-about ion-icon{
    color: #999 !important;
}

.moore-about ion-icon:hover{
    color: #f2f2f2 !important;
}

.moore-about a:link{
    color:#E38646;
}

.moore-about{
    width:305px;
    height:auto;
}

.moore-about h1{
    color:#E38646;
    
}

.moore-form{
    width:320px;
    height:auto;
    border-left: 1px dotted #999;
}

#JotFormIFrame-201763879375974{
    margin-left: 20px;
}

.moore-shopping div{
    padding:0;
    margin:0;
    width:240px;
    height:auto;
}

.moore-shopping h1{
    color:#E38646;
    
}

.small-print p{
    font-size:14px;
    line-height:18px;
    padding:10px
}

.small-print{
    background-color: #f2fafc;
    border-radius:5px;
}


.fabric-site img{
    display:inline-block;
    width:30px;
    padding-right: 5px;
    margin:0
}

.fabric-site p{
    display:inline-block;   
}

/* SECTION 3 Photos ________________________________________________________________________ */

.jacks-work{
    display:flex;
    justify-content: center;
    flex-wrap:wrap;
    width:100%;
    height:auto;
    max-width:1024px;
    margin:0 auto;
    color:#777;
    padding-bottom:40px;
    overflow-x:hidden;
}

.jacks-work div{
    margin:20px;
    object-fit: contain;
}


/* SECTION 4 Footer ________________________________________________________________________ */


.moore-footer{
    display:flex;
    justify-content: center;
    flex-wrap:wrap;
    width:100%;
    height:auto;
    margin:0 auto;
    color:#777;
    background-color: #288b9d;
    padding: 40px 0;
    overflow-x:hidden;
}

.moore-footer div{
    margin:20px
}


/*First column*/

.moore-linking{
    color:#fff;
    width:300px;
}

.moore-linking h1{
    font-weight:300;
}

.moore-linking a:link{
    color:#fff;
}

.moore-linking a:visited{
    color:#fff;
}

.moore-linking a:hover{
    color:#bfd5d9;
    text-decoration:none;
    transition: .5s;
}

.moore-linking a:active{
    color:#bfd5d9;
    text-decoration:none;
}


.moore-linking ion-icon{
    color:#fff;
}

.moore-linking ion-icon:hover{
    color:#bfd5d9;
}


/*Second column*/

.moore-local{
    color:#fff;
    width:570px;
}

.moore-local h1{
    font-weight:300;
}

.moore-local a:link{
    color:#fff;
}

.moore-local a:visited{
    color:#fff;
}

.moore-local a:hover{
    color:#bfd5d9;
    text-decoration:none;
    transition: .5s;
}

.moore-local a:active{
    color:#bfd5d9;
    text-decoration:none;
}


.moore-local ion-icon{
    color:#fff;
}

.moore-local ion-icon:hover{
    color:#bfd5d9;
}

/*Third column

.moore-fun{
    color:#fff;
    width:300px;
}

.moore-fun h1{
    font-weight:300;
}

.moore-fun a:link{
    color:#fff;
}

.moore-fun a:visited{
    color:#fff;
}

.moore-fun a:hover{
    color:#bfd5d9;
    text-decoration:none;
    transitions: .5s;
}

.moore-fun a:active{
    color:#bfd5d9;
    text-decoration:none;
}


.moore-fun ion-icon{
    color:#fff;
}

.moore-fun ion-icon:hover{
    color:#bfd5d9;
}
*/






